{
  "type": "service_account",
  "project_id": "waynesapp-334e1",
  "private_key_id": "d3577f1e6ecf8cc89729b919d07f37a7a6d150b0",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCvaTf5eSVkQ8dI\n2SynACY+z4UUc+sW0HfGo/PwCFKxWBMJIH9EDORAC/lbLJM9x5vknsSNajU51mzB\nNaGCd1gT2TGgxW6znhEe702HvaC2GQwauJ+bK0vdT5bdQiFpTZD0KeNPgpFBoWa0\nMBG5IH88vTXmcd4WYBQfnM4SQGeZS73vAzGssqxuUP50TcbtCgqCF2HSixqBNDsJ\nmYe6EzJWDKB0MM6W/fwb/fxNey78tpPyaBKONnCj5cfDXZlV4LDEAGal/ejbBgf7\nGzdeXoc4BYGc3mPPUClsaQg6ybg9JIoQxoorw/3b0QWj2wK/iJeyM58Ha1Q+gbaS\neM7aHIDVAgMBAAECggEAR4wf4DqZVVXOFfk7XNzTPMBxdD+57sLWcCgUyl3iuOKH\nVSwzrOKjQTqBGb7LSiI+hJh77ICbOD2te3twJuKeAu6O7xhIyKvbKOaMFadzw4Lg\n7I9MzsJwvdMGYrZkIWsZinYBeT91FzOJzEplGEFYlMJKl3Xvk+nZm3FenpQ1jZFp\nKGSVPtN2c6rKnUgaueSCCoVPNCrLAKc7UBsS6u53iKOZdTBfVFm+f9tPObZ6OY7z\nDuAJbm+W1CG0KWdkmexPQywxtRL/d9akUthl5Or8+HkS1PtSIEGGfvwlI1rhDDmn\n/o8nu1dKrsXoaoKmIuQJ9mwGic7tzpt/7H+TVtVYawKBgQDqQYRjFdNPdCdzpveV\n09pvfIcMSWXDZ7DDRL5Ard2mGWRo8o2kGCwzWYvQy9xztKkLy4PdN0ur675tH9Gz\nudN7fyj3znntP5A6MIEtLJzUwWq8ghe9nlWRNDgpR3LNwMmzHXzX6bntv7EBvXKt\nHxgMDnwMFt+eZcRYdqIMwa4wNwKBgQC/sWe2HygiTd/ztt4b+OBtB360vi1NOMd/\nEqFRqxBmaaWxQxMFmVT3rztsghF2EzFH1hxllR4dwvS5U94fX5DfLd9IQTPFzBlp\nM9aP9+78iiGN9N/pWiNerrc9mh4swquAkjKb3h2ZZXGLeAQgia3LdYnMM04rVCM3\nN7xirb6ZUwKBgDwYtMrqtXxDsz9TTV8Nq5NAYjD/v3Ci8FEYGKrlL+DF0OGvoDDB\n1s0RovHc6uBwL5IMEvc0kWA4qXC7YgP2n0+mbq8sNFFuJiUXfnxFXrKiMCzOPyLx\nNMh8mg/U+ZnZZKVj4jxOBNn+fH2SyZGqUXP+X0qGr7WmK/n57VbSdUp/AoGAVakL\nNWE66AlwuFHRcyKF93LP9ii9ybJDw88pc3tD+t/fARV+HJRmWcBeh6Cf+OmergFJ\n80LtkFMcVOzbZ52m+XRgQMOSRSNtf4uAqBkdHJEFaZAxtu9mutrMW6TRMyNSzEOI\nhgp9o5ynXrGk9n1PwomlqDCND+OrUPOBJX+Kmq0CgYEA5prVI0SXVKXAaYp/tiRB\nKL1BWztc34xC296At08Yhqp6crgnf3Z3t47LsJ5pLqurfZRjVn7R0RORgvGbN0Fd\nsmsno2WUjAUt9STcZo++J7BEE98elzyAAgdXxlwj75wRBJj/mOBt3vTZn0OPoSRf\nU1JPbjRz7V9ZwtpcXSJb5Nc=\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-o5yfg@waynesapp-334e1.iam.gserviceaccount.com",
  "client_id": "114215555671152131446",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-o5yfg%40waynesapp-334e1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
